#!/bin/bash
set -eu;
readonly ROOT="$(realpath "$(dirname "$0")/..")";

pushd .;
cd ""${ROOT}"";

printf "This script requires the \"aseprite\" binary in the path.\\n";
aseprite ""${ROOT}"/src/lesscuteplanet.aseprite" --batch --crop 0,0,20,14 --frame-range 0,0 --save-as ""${ROOT}"/export/lesscuteplanet.gif";

popd;
